.videos ul li div a{
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='http://www.publicart.ie/fileadmin/templates/template01/images/play-btn.png',sizingmethod='scale');
	background-position:0 -1000px;
	cursor:pointer;
}

.home-logo{
border:0px solid red;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='http://www.publicart.ie/fileadmin/templates/template01/images/home-logo.png',sizingmethod='scale');
	background-position:0 -1000px;
	cursor:pointer;
	
}
.either div{padding: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");}
